RubyGems Navigation menu

aws-sdk-elastictranscoder 1.43.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.50.0 - January 26, 2024 (78,5 KB)
  2. 1.49.0 - November 28, 2023 (73 KB)
  3. 1.48.0 - November 22, 2023 (73 KB)
  4. 1.47.0 - September 27, 2023 (73 KB)
  5. 1.46.0 - September 19, 2023 (73 KB)
  6. 1.43.0 - June 28, 2023 (72,5 KB)
Toon alle versies (64 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

da75b43047da3f186339681634fb8ac4840d7cb55adba83986634a9681cc00d7

Total downloads 67.407.728

Voor deze versie 97.123

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: